Subject: [netatalk-admins] No such file or directory

From: Randall Downer <[email-masked]>
Date: Wed, 22 Oct 1997 15:29:36 -0400 (EDT)

Folks,

I am running netatalk 1.4b2 on a Solaris 2.5.1 machine. I compiled with 
gcc2.7.2.3.

Occasionally (2-3 times per day) I get the following messages to my 
console and /var/adm/messages:

Oct 22 14:13:10 kea atalkd[177]: route: 32266 -> 48175.250: No such file or directory
Oct 22 14:13:10 kea atalkd[177]: route: 64988 -> 48175.250: No such file or directory
Oct 22 14:13:10 kea atalkd[177]: route: 64989 -> 48175.250: No such file or directory
Oct 22 14:13:10 kea atalkd[177]: route: 64990 -> 48175.250: No such file or directory
Oct 22 15:12:43 kea atalkd[177]: route: 30020 -> 48175.250: No such file or directory

Though the route changes the mac address is always the same. As it 
happens 48175.250 is my router for my appletalk zone.

Any ideas?

Thanks....
-------------------------------------------------------------
Randall Downer                          244 BioSci Building
Systems Programmer                      Duke University
Botany/Zoology Department               Durham,NC 27708
[email-masked]